A:link {font-weight:bold; font-size:medium; color:#800000}
A:hover {font-size:large;color:#6495ed}
A:visited {font-weight:bold; font-size:medium; color:#556b2f}

H1 {font-weight:bold; font-size:22pt; color:indigo}
H2 {font-weight:bold; font-size:20pt; color:orangered}
H3 {font-weight:bold; font-size:18pt; color:darkslategray}
H4 {font-weight:bold; font-size:16pt; color:darkslateblue}

.t4 {font-family:serif; font-weight:bold}
.t5 {font-family:serif; font-style:italic}
TD.f2 {text-align:center; padding-left:5px; padding-right:5px; border:medium #6a5acd groove}

P.main {text-align:justify; font-size:16pt; font-weight:bold; color:#2d1703}
P.all {text-align:justify; font-weight:bold; color:#8b4513}



